Subject: Pending issues for draft-ietf-dnsext-rollover-requirements-01

From: Suresh Krishnaswamy <[email-masked]>
Date: Mon, 12 Jun 2006 12:57:32 -0400 (EDT)

Dear Namedroppers,

In a short while I'll be sending out the current list of pending issues 
and proposed changes for draft-ietf-dnsext-rollover-requirements-01.

I propose to include these changes (which the chairs feel capture the WGs 
intent) to the draft if there is no further feedback by the end of the week.
The chairs intend to last-call the document once these changes are in 
place.

Thanks!
Suresh

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>